---
- name: Setup encrypted volumes
  hosts: public
  gather_facts: true

  roles:
    - role: "encryption"
      tags:
        - roles
        - roles::encryption
        - roles::encryption::kms
        - roles::encryption::volume
